	body {
		font-family: verdana, 'sans-serif';
		color: #eeeeee;
		font-size: 14px;
		background-color: #000000;
                margin-left: auto;
                margin-right: auto;
		text-align: center;
                width: auto;
		}

	#centerer {
                margin-left: auto;
                margin-right: auto;
                margin-top:-8px;
		text-align: center;
                width: 800px;
		}

	#wrapper {
                margin-left: auto;
                margin-right: auto;
		text-align: center;
		font-size: 16px;
		width: 800px;
		}

	#ibelieve {
                margin-left: auto;
                margin-right: auto;
		text-align: left;
		width: 800px;
		}

        .clear {
		width: 100%;
		height: 1px;
		margin: 0 0 -1px;
		clear: both;
                }

	#leftcolumn {
                margin : 12px;
                text-align: left;
                float: left;
                width: 400px;
		}

	#middlecolumn {
                margin: 12px;
                text-align: left;
                float: left;
                width: 400px;
		}

	#rightcolumn {
                margin: 12px;
                text-align: left;
                float: left;
                width: 350px;
		padding: 0px 0px 0px 0px;
		}

	.secondarylink a {
		color: #F4A460;
		}

	img.center {
		display: block;
		margin-left: auto;
		margin-right: auto;
		}

	a {
		border: 0px;
		font-weight: bold;
                text-decoration: none;
                color: #CC7F32;
		}
   

	a:hover {
                color: #ffcc33;
		}

        h1 {
                font-size: 24pt;
                color: #CC7F32;
                }

        h2 {
                font-size: 20pt;
                color: #CC7F32;
                }

        h3 {
                font-size: 16pt;
                color: #CC7F32;
                }

	img {
		border-style: none;
		}